---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - deployment.yaml
  - gateway.yaml
  - httproute.yaml
  - namespace.yaml
  - service.yaml
  - vpa.yaml

configMapGenerator:
  - name: age-api-config
    files:
      - config.yaml=resources/config.yaml
    options:
      disableNameSuffixHash: true
